local LSM = LibStub("LibSharedMedia-3.0")
			Sunaru = {}

-- Sounds
Sunaru.FunSound = {
    [[Interface\Addons\Sunaru_SharedMedia\Sounds\Roblox_Death_Sound.ogg]],
    [[Interface\Addons\Sunaru_SharedMedia\Sounds\Mario_Death_Sound.ogg]],
    [[Interface\Addons\Sunaru_SharedMedia\Sounds\Nice_Throw.ogg]],
    [[Interface\Addons\Sunaru_SharedMedia\Sounds\Nice_Approach.ogg]],
    [[Interface\Addons\Sunaru_SharedMedia\Sounds\MGS_Death_Sound.ogg]],
    [[Interface\Addons\Sunaru_SharedMedia\Sounds\Fortnite_Knock_Sound.ogg]],
    [[Interface\Addons\Sunaru_SharedMedia\Sounds\Pac_Man_Death_Sound.ogg]],
}


Sunaru.Sounds = {
    LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_1:16|t |cFF0066FFStar|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\star.ogg]]),
    LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_2:16|t |cFF0066FFCircle|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\circle.ogg]]),
    LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_3:16|t |cFF0066FFDiamond|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\diamond.ogg]]),
    LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_4:16|t |cFF0066FFTriangle|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\triangle.ogg]]),
    LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_5:16|t |cFF0066FFMoon|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\moon.ogg]]),
    LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_6:16|t |cFF0066FFSquare|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\square.ogg]]),
    LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_7:16|t |cFF0066FFCross|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\cross.ogg]]),
    LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_8:16|t |cFF0066FFSkull|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\skull.ogg]]),
    LSM:Register("sound", "|cFF0066FF1|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\1.ogg]]),
    LSM:Register("sound", "|cFF0066FF2|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\2.ogg]]),
    LSM:Register("sound", "|cFF0066FF3|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\3.ogg]]),
    LSM:Register("sound", "|cFF0066FF4|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\4.ogg]]),
    LSM:Register("sound", "|cFF0066FF5|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\5.ogg]]),
    LSM:Register("sound", "|cFF0066FF6|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\6.ogg]]),
    LSM:Register("sound", "|cFF0066FF7|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\7.ogg]]),
    LSM:Register("sound", "|cFF0066FF8|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\8.ogg]]),
    LSM:Register("sound", "|cFF0066FF9|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\9.ogg]]),
    LSM:Register("sound", "|,cFF0066FF10|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\10.ogg]]),
    LSM:Register("sound", "|cFF0066FF1. First|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\1. First.ogg]]),
    LSM:Register("sound", "|cFF0066FF2. Second|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\2. Second.ogg]]),
    LSM:Register("sound", "|cFF0066FF3. Third|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\3. Third.ogg]]),
    LSM:Register("sound", "|cFF0066FF4. Fourth|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\4. Fourth.ogg]]),
    LSM:Register("sound", "|cFF0066FF5. Fifth|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\5. Fifth.ogg]]),
    LSM:Register("sound", "|cFF0066FFAdd|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Add.ogg]]),
    LSM:Register("sound", "|cFF0066FFAdds Inc|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Adds Inc.ogg]]),
    LSM:Register("sound", "|cFF0066FFAdds|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Adds.ogg]]),
    LSM:Register("sound", "|cFF0066FFAoE|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\AoE.ogg]]),
    LSM:Register("sound", "|cFF0066FFAvoid|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Avoid.ogg]]),
    LSM:Register("sound", "|cFF0066FFBack|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Back.ogg]]),
    LSM:Register("sound", "|cFF0066FFBackup|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Backup.ogg]]),
    LSM:Register("sound", "|cFF0066FFBait|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Bait.ogg]]),
    LSM:Register("sound", "|cFF0066FFBeam|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Beam.ogg]]),
    LSM:Register("sound", "|cFF0066FFBloodlust|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Bloodlust.ogg]]),
    LSM:Register("sound", "|cFF0066FFBlue|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Blue.ogg]]),
    LSM:Register("sound", "|cFF0066FFBomb|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Bomb.ogg]]),
    LSM:Register("sound", "|cFF0066FFBoss|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Boss.ogg]]),
    LSM:Register("sound", "|cFF0066FFBreak|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Break.ogg]]),
    LSM:Register("sound", "|cFF0066FFBuff|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Buff.ogg]]),
    LSM:Register("sound", "|cFF0066FFCC|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\CC.ogg]]),
    LSM:Register("sound", "|cFF0066FFCD|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\CD.ogg]]),
    LSM:Register("sound", "|cFF0066FFCenter|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Center.ogg]]),
    LSM:Register("sound", "|cFF0066FFChain|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Chain.ogg]]),
    LSM:Register("sound", "|cFF0066FFCharge|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Charge.ogg]]),
    LSM:Register("sound", "|cFF0066FFClear|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Clear.ogg]]),
    LSM:Register("sound", "|cFF0066FFCollect|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Collect.ogg]]),
    LSM:Register("sound", "|cFF0066FFDance|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Dance.ogg]]),
    LSM:Register("sound", "|cFF0066FFDebuff|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Debuff.ogg]]),
    LSM:Register("sound", "|cFF0066FFDispell|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Dispell.ogg]]),
    LSM:Register("sound", "|cFF0066FFDodge|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Dodge.ogg]]),
    LSM:Register("sound", "|cFF0066FFDont Move|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Dont Move.ogg]]),
    LSM:Register("sound", "|cFF0066FFDont|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Dont.ogg]]),
    LSM:Register("sound", "|cFF0066FFDrop|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Drop.ogg]]),
    LSM:Register("sound", "|cFF0066FFEnter|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Enter.ogg]]),
    LSM:Register("sound", "|cFF0066FFExit|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Exit.ogg]]),
    LSM:Register("sound", "|cFF0066FFFixate|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Fixate.ogg]]),
    LSM:Register("sound", "|cFF0066FFFocus|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Focus.ogg]]),
    LSM:Register("sound", "|cFF0066FFFortnite: Knock Sound|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Fortnite_Knock_Sound.ogg]]),
    LSM:Register("sound", "|cFF0066FFFortnite: Mini Shield|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Fortnite_Mini_Shield.ogg]]),
    LSM:Register("sound", "|cFF0066FFFortnite: Shield Potion|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Fortnite_Shield_Potion.ogg]]),
    LSM:Register("sound", "|cFF0066FFFrontal|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Frontal.ogg]]),
    LSM:Register("sound", "|cFF0066FFGate|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Gate.ogg]]),
    LSM:Register("sound", "|cFF0066FFGo In|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Go In.ogg]]),
    LSM:Register("sound", "|cFF0066FFGo Out|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Go Out.ogg]]),
    LSM:Register("sound", "|cFF0066FFGo|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Go.ogg]]),
    LSM:Register("sound", "|cFF0066FFGreen|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Green.ogg]]),
    LSM:Register("sound", "|cFF0066FFHide|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Hide.ogg]]),
    LSM:Register("sound", "|cFF0066FFHigh Energy|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\High Energy.ogg]]),
    LSM:Register("sound", "|cFF0066FFHigh Stacks|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\High Stacks.ogg]]),
    LSM:Register("sound", "|cFF0066FFImmunity|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Immunity.ogg]]),
    LSM:Register("sound", "|cFF0066FFIntermission|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Intermission.ogg]]),
    LSM:Register("sound", "|cFF0066FFInterrupt|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Interrupt.ogg]]),
    LSM:Register("sound", "|cFF0066FFJump|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Jump.ogg]]),
    LSM:Register("sound", "|cFF0066FFKick|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Kick.ogg]]),
    LSM:Register("sound", "|cFF0066FFKnock|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Knock.ogg]]),
    LSM:Register("sound", "|cFF0066FFKolo: Onii-Chan|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Kolo_Onii-Chan.ogg]]),
    LSM:Register("sound", "|cFF0066FFLeft|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Left.ogg]]),
    LSM:Register("sound", "|cFF0066FFLinked|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Linked.ogg]]),
    LSM:Register("sound", "|cFF0066FFLoS|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\LoS.ogg]]),
    LSM:Register("sound", "|cFF0066FFMacro|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Macro.ogg]]),
    LSM:Register("sound", "|cFF0066FFMario: Death Sound|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Mario_Death_Sound.ogg]]),
    LSM:Register("sound", "|cFF0066FFMelee|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Melee.ogg]]),
    LSM:Register("sound", "|cFF0066FFMGS: Death Sound|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\MGS_Death_Sound.ogg]]),
    LSM:Register("sound", "|cFF0066FFMove|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Move.ogg]]),
    LSM:Register("sound", "|cFF0066FFNext|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Next.ogg]]),
    LSM:Register("sound", "|cFF0066FFNice Approach|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Nice_Approach.ogg]]),
    LSM:Register("sound", "|cFF0066FFNice Throw|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Nice_Throw.ogg]]),
    LSM:Register("sound", "|cFF0066FFOrange|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Orange.ogg]]),
    LSM:Register("sound", "|cFF0066FFOrb|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Orb.ogg]]),
    LSM:Register("sound", "|cFF0066FFOverlap|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Overlap.ogg]]),
    LSM:Register("sound", "|cFF0066FFPac Man: Death Sound|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Pac_Man_Death_Sound.ogg]]),
    LSM:Register("sound", "|cFF0066FFPersonal|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Personal.ogg]]),
    LSM:Register("sound", "|cFF0066FFPull|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Pull.ogg]]),
    LSM:Register("sound", "|cFF0066FFPurple|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Purple.ogg]]),
    LSM:Register("sound", "|cFF0066FFPush|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Push.ogg]]),
    LSM:Register("sound", "|cFF0066FFRange|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Range.ogg]]),
    LSM:Register("sound", "|cFF0066FFReady|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Ready.ogg]]),
    LSM:Register("sound", "|cFF0066FFRed|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Red.ogg]]),
    LSM:Register("sound", "|cFF0066FFReflect|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Reflect.ogg]]),
    LSM:Register("sound", "|cFF0066FFRefresh|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Refresh.ogg]]),
    LSM:Register("sound", "|cFF0066FFRight|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Right.ogg]]),
    LSM:Register("sound", "|cFF0066FFRoblox: Death Sound|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Roblox_Death_Sound.ogg]]),
    LSM:Register("sound", "|cFF0066FFRoot|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Root.ogg]]),
    LSM:Register("sound", "|cFF0066FFShield|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Shield.ogg]]),
    LSM:Register("sound", "|cFF0066FFSoak|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Soak.ogg]]),
    LSM:Register("sound", "|cFF0066FFSplit|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Split.ogg]]),
    LSM:Register("sound", "|cFF0066FFSpread|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Spread.ogg]]),
    LSM:Register("sound", "|cFF0066FFStack|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Stack.ogg]]),
    LSM:Register("sound", "|cFF0066FFStop Casting|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Stop Casting.ogg]]),
    LSM:Register("sound", "|cFF0066FFSwitch|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Switch.ogg]]),
    LSM:Register("sound", "|cFF0066FFTargeted|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Targeted.ogg]]),
    LSM:Register("sound", "|cFF0066FFTaunt|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Taunt.ogg]]),
    LSM:Register("sound", "|cFF0066FFTotem|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Totem.ogg]]),
    LSM:Register("sound", "|cFF0066FFTrap|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Trap.ogg]]),
    LSM:Register("sound", "|cFF0066FFYellow|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Yellow.ogg]]),
    LSM:Register("sound", "|cFF0066FFZone|r", [[Interface\Addons\Sunaru_SharedMedia\Sounds\Zone.ogg]]),
}


-- Pics
Sunaru.EncounterMedia = {
    {[[Interface\AddOns\Sunaru_SharedMedia\EncounterMedia\Broodtwister Ovi'nax\Broodtwister Background 1.blp]], 512, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\EncounterMedia\Broodtwister Ovi'nax\Broodtwister Egg.blp]], 256, 256},
}

Sunaru.BreakPics = {
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\decimo_1.blp]], 256, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\decimo_2.blp]], 512, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\exe_cock_1.blp]], 256, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\femboys_1.blp]], 256, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\femboys_2.blp]], 256, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\femboys_3.blp]], 256, 512},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\femboys_4.blp]], 256, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\femboys_5.blp]], 256, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\femboys_6.blp]], 256, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\jason_1.blp]], 256, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\jason_tobi_1.blp]], 256, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\kolo_1.blp]], 256, 512},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\kolo_paint_1.blp]], 512, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\lalon_1.blp]], 256, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\lalon_2.blp]], 256, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\lalon_3.blp]], 256, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\lalon_tobi_1.blp]], 256, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\phixa_1.blp]], 256, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\phixa_2.blp]], 512, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\phixa_3.blp]], 256, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\phixa_4.blp]], 256, 512},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\phixa_5.blp]], 256, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\phixa_6.blp]], 256, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\phixa_7.blp]], 256, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\phixa_rachel_1.blp]], 256, 512},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\schere.blp]], 512, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\suen_1.blp]], 256, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\thailand_1.blp]], 256, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\thailand_2.blp]], 256, 512},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\thailand_3.blp]], 256, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\tobi_1.blp]], 256, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\visions_amongus.blp]], 512, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\warlock_1.blp]], 256, 256},
    {[[Interface\AddOns\Sunaru_SharedMedia\BreakPics\warlock_2.blp]], 512, 256},
}